Subject: Re: [lojban] Re: lujvo

From: John Cowan <[email-masked]>
Date: Mon, 12 Jun 2000 20:35:00 -0400 (EDT)

On Mon, 12 Jun 2000, Robin Lee Powell wrote:

> If I read "lo <foo>" where foo translates to "the mother of
> God", I'm going to be pissed. It assumes that there is an objectively
> observable God _and_ that said God has a mother _and_ that it's the God
> you're talking about.

Not at all. Since "lo <foo>" is the same as "da poi <foo>", it simply
means that the speaker is asserting that something is a mother of God
along with whatever the bridi asserts. From your point of view,
statements about the mother of God are like statements about purple
rhinoceroses: uncontroversially false. But there is no *assumption*
here.

-- 
John Cowan [email-masked]
"You need a change: try Canada" "You need a change: try China"
--fortune cookies opened by a couple that I know